Subject: NomCom office hours for IETF 111 (Monday and Friday)

From: <[email-masked]>
Date: Mon, 26 Jul 2021 10:57:45 -0400

Hi,

I will hold NomCom office hours on webex on Monday and Friday

Monday at 1700 UTC:
https://ietf.webex.com/ietf/j.php?MTID=me7ceb28afb271cd358779f2390550f68 

Friday at 1700 UTC:
https://ietf.webex.com/ietf/j.php?MTID=m3f8b168c60b17942f0264f312e8f8089 

Sorry for the late notice and absence from the agenda (so far).

Gabriel Montenegro

NomCom Chair 2021-2022

nomcom-chair-2021 at ietf.org